package cryptparse

import (
	`errors`
)

var (
	ErrBadTlsCipher  error = errors.New("invalid TLS cipher suite")
	ErrBadTlsCurve   error = errors.New("invalid TLS curve")
	ErrBadTlsVer     error = errors.New("invalid TLS version")
	ErrUnknownCipher error = errors.New("unknown TLS cipher")
	ErrUnknownKey    error = errors.New("unknown key type")
)
